.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389687,0.000000,-0.097422,0.389687,0,0);-ms-transform:matrix(0.389687,0.000000,-0.097422,0.389687,0,0);-webkit-transform:matrix(0.389687,0.000000,-0.097422,0.389687,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{width:1282.216000px;}
._d{width:1326.024000px;}
._8{width:1347.052000px;}
._9{width:1371.004000px;}
._7{width:1378.076000px;}
._10{width:1413.036000px;}
._4{width:1435.168000px;}
._6{width:1446.128000px;}
._11{width:1465.040000px;}
._3{width:1490.216000px;}
._e{width:1504.080000px;}
._c{width:1506.156000px;}
._f{width:1577.112000px;}
._2{width:1602.972000px;}
._5{width:1609.996000px;}
._12{width:1638.024000px;}
._1{width:1646.036000px;}
._0{width:1680.016000px;}
._b{width:1721.024000px;}
._13{width:1825.036000px;}
.fc1{color:rgb(15,168,74);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:41.231056px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:18.477311px;}
.yd{bottom:38.561345px;}
.y4b{bottom:159.065546px;}
.y2d{bottom:178.346218px;}
.y4a{bottom:187.986555px;}
.y49{bottom:216.907563px;}
.y2c{bottom:232.974790px;}
.y48{bottom:245.828571px;}
.y2b{bottom:261.895798px;}
.y2a{bottom:290.816807px;}
.yb{bottom:292.423529px;}
.y47{bottom:300.457143px;}
.y29{bottom:319.737815px;}
.ya{bottom:322.951261px;}
.y46{bottom:329.378151px;}
.y28{bottom:348.658824px;}
.y9{bottom:353.478992px;}
.y45{bottom:358.299160px;}
.y27{bottom:377.579832px;}
.y44{bottom:387.220168px;}
.y8{bottom:412.927731px;}
.y43{bottom:416.141176px;}
.y7{bottom:430.601681px;}
.y26{bottom:432.208403px;}
.y6{bottom:448.275630px;}
.y25{bottom:461.129412px;}
.y5{bottom:465.949580px;}
.y42{bottom:470.769748px;}
.y4{bottom:483.623529px;}
.y24{bottom:490.050420px;}
.y41{bottom:499.690756px;}
.y3{bottom:501.297479px;}
.y23{bottom:518.971429px;}
.y22{bottom:547.892437px;}
.y2{bottom:554.319328px;}
.y21{bottom:576.813445px;}
.y40{bottom:583.240336px;}
.y1{bottom:584.847059px;}
.y20{bottom:605.734454px;}
.y3f{bottom:612.161345px;}
.y3e{bottom:641.082353px;}
.y1f{bottom:661.969748px;}
.y3d{bottom:670.003361px;}
.y1e{bottom:690.890756px;}
.y3c{bottom:698.924370px;}
.y1d{bottom:719.811765px;}
.y1c{bottom:748.732773px;}
.y3b{bottom:755.159664px;}
.y1b{bottom:777.653782px;}
.y3a{bottom:784.080672px;}
.y1a{bottom:806.574790px;}
.y39{bottom:813.001681px;}
.y38{bottom:841.922689px;}
.y19{bottom:862.810084px;}
.y37{bottom:870.843697px;}
.y18{bottom:891.731092px;}
.y36{bottom:899.764706px;}
.y51{bottom:914.225210px;}
.y17{bottom:920.652101px;}
.y50{bottom:931.899160px;}
.y16{bottom:949.573109px;}
.y35{bottom:956.000000px;}
.y15{bottom:978.494118px;}
.y34{bottom:984.921008px;}
.y14{bottom:1007.415126px;}
.y4f{bottom:1013.842017px;}
.y13{bottom:1036.336134px;}
.y33{bottom:1041.156303px;}
.y4e{bottom:1042.763025px;}
.y12{bottom:1065.257143px;}
.y32{bottom:1070.077311px;}
.y4d{bottom:1071.684034px;}
.y11{bottom:1094.178151px;}
.y31{bottom:1098.998319px;}
.y4c{bottom:1100.605042px;}
.y10{bottom:1123.099160px;}
.y30{bottom:1127.919328px;}
.yf{bottom:1152.020168px;}
.y2f{bottom:1156.840336px;}
.ye{bottom:1180.941176px;}
.y2e{bottom:1185.761345px;}
.yc{bottom:1208.255462px;}
.h7{height:26.352000px;}
.h4{height:29.280000px;}
.h8{height:30.181133px;}
.h6{height:35.136000px;}
.h3{height:46.848000px;}
.h5{height:86.763025px;}
.h2{height:87.840000px;}
.h1{height:1315.102521px;}
.h0{height:1352.860504px;}
.w2{width:811.394958px;}
.w1{width:918.242017px;}
.w0{width:956.000000px;}
.x4{left:0.000000px;}
.x0{left:19.280672px;}
.x1{left:72.302521px;}
.x2{left:77.122689px;}
.x3{left:99.616807px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{width:1064.042566pt;}
._d{width:1100.396485pt;}
._8{width:1117.846499pt;}
._9{width:1137.722985pt;}
._7{width:1143.591660pt;}
._10{width:1172.603096pt;}
._4{width:1190.969261pt;}
._6{width:1200.064379pt;}
._11{width:1215.758438pt;}
._3{width:1236.650656pt;}
._e{width:1248.155649pt;}
._c{width:1249.878410pt;}
._f{width:1308.761004pt;}
._2{width:1330.220837pt;}
._5{width:1336.049679pt;}
._12{width:1359.308619pt;}
._1{width:1365.957350pt;}
._0{width:1394.155537pt;}
._b{width:1428.185886pt;}
._13{width:1514.499888pt;}
.fs4{font-size:29.874477pt;}
.fs2{font-size:33.193863pt;}
.fs5{font-size:34.215451pt;}
.fs3{font-size:39.832636pt;}
.fs1{font-size:53.110181pt;}
.fs0{font-size:99.581590pt;}
.y0{bottom:15.333333pt;}
.yd{bottom:32.000000pt;}
.y4b{bottom:132.000000pt;}
.y2d{bottom:148.000000pt;}
.y4a{bottom:156.000000pt;}
.y49{bottom:180.000000pt;}
.y2c{bottom:193.333333pt;}
.y48{bottom:204.000000pt;}
.y2b{bottom:217.333333pt;}
.y2a{bottom:241.333333pt;}
.yb{bottom:242.666667pt;}
.y47{bottom:249.333333pt;}
.y29{bottom:265.333333pt;}
.ya{bottom:268.000000pt;}
.y46{bottom:273.333333pt;}
.y28{bottom:289.333333pt;}
.y9{bottom:293.333333pt;}
.y45{bottom:297.333333pt;}
.y27{bottom:313.333333pt;}
.y44{bottom:321.333333pt;}
.y8{bottom:342.666667pt;}
.y43{bottom:345.333333pt;}
.y7{bottom:357.333333pt;}
.y26{bottom:358.666667pt;}
.y6{bottom:372.000000pt;}
.y25{bottom:382.666667pt;}
.y5{bottom:386.666667pt;}
.y42{bottom:390.666667pt;}
.y4{bottom:401.333333pt;}
.y24{bottom:406.666667pt;}
.y41{bottom:414.666667pt;}
.y3{bottom:416.000000pt;}
.y23{bottom:430.666667pt;}
.y22{bottom:454.666667pt;}
.y2{bottom:460.000000pt;}
.y21{bottom:478.666667pt;}
.y40{bottom:484.000000pt;}
.y1{bottom:485.333333pt;}
.y20{bottom:502.666667pt;}
.y3f{bottom:508.000000pt;}
.y3e{bottom:532.000000pt;}
.y1f{bottom:549.333333pt;}
.y3d{bottom:556.000000pt;}
.y1e{bottom:573.333333pt;}
.y3c{bottom:580.000000pt;}
.y1d{bottom:597.333333pt;}
.y1c{bottom:621.333333pt;}
.y3b{bottom:626.666667pt;}
.y1b{bottom:645.333333pt;}
.y3a{bottom:650.666667pt;}
.y1a{bottom:669.333333pt;}
.y39{bottom:674.666667pt;}
.y38{bottom:698.666667pt;}
.y19{bottom:716.000000pt;}
.y37{bottom:722.666667pt;}
.y18{bottom:740.000000pt;}
.y36{bottom:746.666667pt;}
.y51{bottom:758.666667pt;}
.y17{bottom:764.000000pt;}
.y50{bottom:773.333333pt;}
.y16{bottom:788.000000pt;}
.y35{bottom:793.333333pt;}
.y15{bottom:812.000000pt;}
.y34{bottom:817.333333pt;}
.y14{bottom:836.000000pt;}
.y4f{bottom:841.333333pt;}
.y13{bottom:860.000000pt;}
.y33{bottom:864.000000pt;}
.y4e{bottom:865.333333pt;}
.y12{bottom:884.000000pt;}
.y32{bottom:888.000000pt;}
.y4d{bottom:889.333333pt;}
.y11{bottom:908.000000pt;}
.y31{bottom:912.000000pt;}
.y4c{bottom:913.333333pt;}
.y10{bottom:932.000000pt;}
.y30{bottom:936.000000pt;}
.yf{bottom:956.000000pt;}
.y2f{bottom:960.000000pt;}
.ye{bottom:980.000000pt;}
.y2e{bottom:984.000000pt;}
.yc{bottom:1002.666667pt;}
.h7{height:21.868117pt;}
.h4{height:24.297908pt;}
.h8{height:25.045710pt;}
.h6{height:29.157490pt;}
.h3{height:38.876653pt;}
.h5{height:72.000000pt;}
.h2{height:72.893724pt;}
.h1{height:1091.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:673.333333pt;}
.w1{width:762.000000pt;}
.w0{width:793.333333pt;}
.x4{left:0.000000pt;}
.x0{left:16.000000pt;}
.x1{left:60.000000pt;}
.x2{left:64.000000pt;}
.x3{left:82.666667pt;}
}
